Subject: *(.xdata$) missing from linker script ?!
From: [email-masked] (Nick Savoiu)

7 May 1998 05:08:47 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I'm trying to compile this rather large project and this is what I get from
ld.exe:

g++ BaseHTGNode.o [...lotsa other .o files...]
Graph.o  -lXm -lXt -lX11 -lm -lXaw -lXmu -lXext -L/usr/X11R6.3/lib  -o pcPro
/cygnus/b19/H-i386-cygwin32/i386-cygwin32/bin/ld.exe: *(.xdata$) missing
from linker script

I'm using B19.1 with the coolview cygwin.dll and the precompiled X11/lesstif
from http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.3.

Any help appreciated.

Thanks,
Nick

--

 |\ |o _ |  (http://www.ics.uci.edu/~savoiu)
 | \||(_ |< ([email-masked]            )

--------------------------------------------
The truth is that there is no absolute truth.
                             Me (maybe)
--------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".